.header-top-row {
    background: #312016;
}
.header-top a {
    color: rgb(255 255 255);
	font-weight: 600;
    letter-spacing: 0.01rem;
}
.category-menu .nav-link:before, .headermenu-list__item .nav-link:before {
    background-color: rgb(255 255 255);
	height: 1.5px;
}
.small-header .header-middle {
        padding-top: 1rem!important;
    }
#section-bannerslider{
    padding-top: 1rem;
}
.search-module__input {
        border: 1px solid #312016;
        border-radius: 20rem;
        background: #FFFBF3;
}
.header-middle-right-wrapper {
        border: 1px solid rgb(178 178 178);
        border-radius: 20rem;
}
.small-header .cart-dropdown-toggle {
        border-radius: 20rem;
        background: #909B23;
        border: #909B23;
}
.module-head-title::after {
    content: "";
    display: block;
    width: 10%;
    height: 3px;
    background-color: #87441d;
    border-radius: 200px;
    margin: 1rem auto 0;
}

.splide__slide--main .banner-item__image {
        margin-top: 2.5rem;
    }
#section-header.headroom--not-top .header {
    padding-bottom: 2rem;
}
.headermenu-list .nav-item:nth-child(5) .nav-link {
    background: #ffffff3b;
    border-radius: 20rem;
    color: #ffffff;
    padding: 0 1rem 0 1rem;
    font-weight: 600;
    letter-spacing: 0.04rem;
	transition:0.5s;
}
.headermenu-list .nav-item:nth-child(5) .nav-link:before {
    display:none!important;
}
.headermenu-list .nav-item:nth-child(5) .nav-link:hover {
    background: #fff;
    color: #312016;
}
.show-quantity-before-cart .quantity-input {
    display: none;
}
.show-quantity-before-cart .quantity-name-text{
    display: none;
}
.show-quantity-before-cart .button-add-to-cart {
    flex: 1;
    border-radius: 20rem;
    background: #909B23;
    border: solid 1px #909B23;
}
.product-card {
    border: 1px solid var(--border-color-on-body);
    border-radius: 1rem;
    padding: 20px 20px 30px 20px;
    background-color: #fff;
    line-height: 1.125rem;
	transition: all 0.8s;
}
.product-card:hover {
    transition: all 0.8s;
    transform: translateY(-10px);
    box-shadow: 0px 0px 18px 8px rgb(160 112 92 / 17%);
}
.modules-all-link {
    margin-top: calc(var(--gutter)* 2);
    border-bottom: 1px solid!important;
    background: #fff;
    color: #919b23!important;
    border: solid 1px #919b23!Important;
    padding: 1rem 2rem 1rem 2rem!important;
    border-radius: 20rem!Important;
}
#module_customcontent3_wrapper{
    background: #F2F0EE;
}
.small-header .category-menu>.category-list>.nav-link {
    font-size: 1rem!important;
}
.small-header .category-menu>.category-list>.nav-link img{
	transition: 0.3s;
}
.small-header .category-menu>.category-list>.nav-link img:hover
{
    transform: scale(1.1);
}
#module_customcontent_wrapper{
    background: #FFFBF3;
}
.manufactureroffer-card:hover
{
    transform: scale(1.1);
}
.manufactureroffer-card
{
   transition: 0.3s;
}
.footer-middle {
        background: #F2F0EE!important;
        color: #312016;
    }
.footer-middle a {
           color: #312016;
}
.form-check-input[type=checkbox] {
    border: solid 1px #312015;
}
#newsletter-emailsubscribe .form-control:focus-visible {
    background:#61544c;
}
.footer-middle  .module-head-title::after {
   display:none!important;
}
.footer-middle a:not(.social-link):active, .footer-middle a:not(.social-link):hover {
    text-decoration: underline 1px rgb(49 32 21);
}
.form-check-input[type=checkbox] {
    background-color: #312015;
}
.breadcrumb{
    padding-top: 4rem!important;
}
.btn-secondary {
    border-radius: 20rem!important;
}
.subscribe-button .btn-primary {
    background-color: var(--text-on-primary);
    color: var(--bs-primary);
    border-radius: 20rem;
}
.sr-cart-bottom-buttons-row .sr-col-shop-continue .sr-cart-back {
    border: 1px solid var(--text-on-body-bg);
    color: var(--text-on-body-bg);
    border-radius: 20rem;
}
.btn.btn-primary{
     border-radius: 20rem;
}
.main-content .module:not(.module-search-criteria) {
        margin-bottom: 2rem!important;
    }
.container-small {
        max-width: 100%!important;
    }
@media (max-width: 992px) {
    #module_customcontent3_wrapper {
       display:none;
    }
}
@media (max-width: 991.98px) {
    .header-navbar-search {
    padding: 1rem!important;
}
}
#js-mobile-navbar {
    margin-right: 10px;
    margin-left: 10px!Important;
}
.header-logo{
   justify-content: center!important;
}
#js-cart {
    margin-right: 10px;
}
.sticky-active .product-sticky-wrapper .product-sticky-inner {
    background: #b39c8d;
}
.product-sticky-wrapper .product-page-price {
        padding: 0.5rem 2rem 0.5rem 2rem;
    }
.product-sticky-inner .product-page-price .product-price--regular {
        font-size: 1.3rem;
    }
.small-header .header-middle {
    padding-top: 1rem !important;
    background: #ede5d5;
    padding-bottom: 1rem;
}
.product-attributes{
    background: #ede5d5;
    color: #312015;
    padding: 1rem;
    border-radius: 1rem;
	margin-bottom: 1rem;
}
.list-list .variable.selected {
    border-color: rgb(207 177 117);
}
.product-page-price .product-price--regular{
    font-size: 2rem;
}
 .product-cart-box {
        width: 20rem;
    }

.nanobar-modal .nanobar__container {
    background-color: #ede5d5!important;
}
.category-menu {
    display: flex;
    margin: 0 -1rem;
    justify-content: center;
    flex-wrap: wrap;
    line-height: 1.4;
    padding-top: 1rem;
}